@charset "Shift_JIS";

.style_verbose p
{
	margin: 6em 1em;
}

.style_narrow p
{
	margin: 0 1em;
}

.style_small p
{
	font-size: 70%;
}

.navi
{
	margin: 2em 2.5em;
	padding: 0;
}

.catchphrase
{
	border: dotted #9999CC;
	background: #CCCCFF;
	padding: 1em;
	margin: 2em;
	font-weight: bold;
}

.caution
{
	color: #FF0000;
}

.haiku
{
	font: normal 150% "HGPs‘‘Ì" , "‚l‚r –¾’©", sans-serif;
	border: solid #000000;
	background: #EFEFEF;
	padding: 1em;
	margin: 2em;
}

.extcode
{
	font-size: 90%;
	margin: 2em;
	padding: 0.5em 2em;
	background: #999999;
}

.more_history
{
	margin: 2em 0 0 2em;
}

img.icon
{
	margin-right: 0.4em;
}

.chapter
{
	font: bold 150%, "Times New Roman", serif;
	text-align: right;
}

.diarynavi
{
	text-align: center;
}

.wip
{
	margin: 16em 0 1em 1em;
	text-align: right;
}

p.software
{
	margin: 1em 0 1em 3em;
}

ul.software
{
	margin: 0em 4em;
}

div.novel_container
{
	margin: 4em 6em;
}

div.novel_container p
{
	margin: 1.5em 0;
}

div.novel_container p.empty
{
	margin: 10em 6em 2em 6em;
}

div.novel_container p.dialog
{
	margin: 0.2em 2em;
}

h3.lylics
{
	margin: 4em 0.5em 1em 0.5em;
}
